.sort-items{
    margin: 30px 0;
}

.sort-item{
	position: relative;
	display: inline-block;
	margin-right: 20px;
    margin-bottom: 10px;
    border: 1px solid #0f9033;
    border-radius: 10px;
    padding: 5px 15px; 
}
.sort-item.active .sort-item__button{
	background-image: url(/local/templates/liga/images/arrow-small-t.svg);
}
.sort-item__button{
	display: inline-block;
    padding: 3px 20px 2px 0;
    background-repeat: no-repeat;
    background-position: center right;
    background-size: 12px 8px;
    background-image: url(/local/templates/liga/images/arrow-small-b.svg);
    cursor: pointer;
    
    font-weight: bold;
    text-transform: uppercase;
    font-size: 18px;
}

.sort-item-current{
    color: #0f9033;
}

.sort-item-list a{
	display: inline-block;
	width: 100%;
	margin: 4.5px 0;
	color: #000;
	white-space: nowrap;
	text-decoration: none;
    padding: 5px 15px;
}
.sort-item-list a:hover, .sort-item-list a.selected{
	background-color: #0f9033;
    color: #fff;
}
.sort-item.active .sort-item-list{
	display: block;
}
.sort-item-list{
	display: none;
    position: absolute;
    top: 100%;
    left: 50%;
    min-width: 100%;
    margin-top: 5px;
    z-index: 20;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    border: thin solid #d1d1d1;
    background-color: #fff;
    text-align: left;
}